Subject: Ticket Assigned - Pending delivery of order # 9678556379
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 07:41:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pending delivery of order # 9678556379 Hi Centrepoint Support Team

Please kindly make follow up on my pending delivery. I purchased these
items on 14th July until now I haven't received it.

I understand 1 item was cancelled because it was out of stock and I have
already received the refund.

Kindly look into this as I still haven't received the 1 item which was
available and paid for online.

Hope to hear from you as soon as possible.

Best regards

Sibongile Nicolatte Hlekisana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2883588